postfix 2.8.2-1ubuntu2.1 source package in Ubuntu

Changelog

postfix (2.8.2-1ubuntu2.1) natty-security; urgency=low

  * SECURITY UPDATE: SASL memory corruption
    - src/smtpd/smtpd_sasl_proto.c: don't reuse the SASL handle after
      auth failure.
    - Origin: backported from postfix-2.8-patch03.gz
    - CVE-2011-1720
 -- Marc Deslauriers <email address hidden>   Tue, 10 May 2011 08:21:55 -0400

Upload details

Uploaded by:
Marc Deslauriers on 2011-05-10
Uploaded to:
Natty
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
mail
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
postfix_2.8.2.orig.tar.gz 3.5 MiB 9c50dfd0e9520652a1f584f0ca3c7369d3d975e9d0f4d1d74b6c4ae55965248f
postfix_2.8.2-1ubuntu2.1.diff.gz 228.8 KiB b6ebe3b2ad3e22a6698bee98661cf00acf2e2d1547274f5399965dbfb841a4dd
postfix_2.8.2-1ubuntu2.1.dsc 2.2 KiB db2e077ff22f6114b9deee41add0f2c5075a36c95267efffe6bdb187b024ac5c

View changes file

Binary packages built by this source

postfix: No summary available for postfix in ubuntu natty.

No description available for postfix in ubuntu natty.

postfix-cdb: No summary available for postfix-cdb in ubuntu natty.

No description available for postfix-cdb in ubuntu natty.

postfix-dev: No summary available for postfix-dev in ubuntu natty.

No description available for postfix-dev in ubuntu natty.

postfix-doc: No summary available for postfix-doc in ubuntu natty.

No description available for postfix-doc in ubuntu natty.

postfix-ldap: No summary available for postfix-ldap in ubuntu natty.

No description available for postfix-ldap in ubuntu natty.

postfix-mysql: No summary available for postfix-mysql in ubuntu natty.

No description available for postfix-mysql in ubuntu natty.

postfix-pcre: No summary available for postfix-pcre in ubuntu natty.

No description available for postfix-pcre in ubuntu natty.

postfix-pgsql: No summary available for postfix-pgsql in ubuntu natty.

No description available for postfix-pgsql in ubuntu natty.